@charset "utf-8";

.main-contents{width: 100%; margin: 0 auto; position: relative;}
.border-line{border: 1px solid #fff; width: 190px; margin: 10px auto; -webkit-animation: slide-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2.5s both; animation: slide-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.5s both;}

/*--------------------------------------------------------------------------------*/
/*---------------------------------- main slider ---------------------------------*/
/*--------------------------------------------------------------------------------*/
.swiper-container {height: 70vh;}
.swiper, .swiper-container { overflow: hidden; }
.swiper-slide { background-size: cover; background-position: center center; background-repeat: no-repeat; }
.mainslider, .mainslider .swiper-slide {position: relative;width: 100%; overflow: hidden;}
.mainslider:after { position: absolute; top: 0; left: 0; display: block; content: " "; width: 100%; height: 100%; background: linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,0.1)); z-index: 1; } 
.mainslider .swiper-slide .slide-img { display: block; width: 100%; height: 100%; background-size: cover; background-position: center center; overflow: hidden; }
.mainslider .swiper-slide .slide-img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: -webkit-transform 3s; transition: -webkit-transform 3s; transition: transform 3s; transition: transform 3s, -webkit-transform 3s; }
.mainslider .swiper-slide.swiper-slide-active .slide-img { -webkit-transform: scale(1.04); transform: scale(1.04); }
.slide-text { position: absolute; width: 100%; display: block; text-align: center;  top: 130px; z-index: 1; animation: slipup 1s .2s both; }	

@keyframes zoomin {
	0% { transform: scale(1, 1); }
	100% { transform: scale(1.04, 1.04); }
}
@keyframes zoomout {
	0% { transform: scale(1.04, 1.04); }
	100% { transform: scale(1, 1); }
}
@keyframes slipup {
	0% { opacity: 0; transform: translateY(50px); }
	100% { opacity: 1; transform: translateY(0); }	
}	
@keyframes slipdown {
	0% { opacity: 0; transform: translateY(-10px); }
	100% { opacity: 1; transform: translateY(0); }	
}	
@keyframes slipright {
	0% { opacity: 0; transform: translateX(50px); }
	100% { opacity: 1; transform: translateX(0); }	
}	
/*---------------------------------- END main slider ---------------------------------*/

 /** 갤러리
===================================*/
.mainGallery{padding-top: 70px;}
.bx-wrapper {
  position: relative;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  min-width: 320px;
  width:100%;
  display: block;
}
.bxslider {
  margin: 0;
  padding: 0;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  -webkit-transform: translatez(0);
}
/** THEME
===================================*/
.bx-wrapper {margin: 0 auto; z-index: 3;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 3px;
  width: 100%;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #ddd;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  border-radius:50%;
  border:none;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #f6743b;
  border: none;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
  vertical-align: middle;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-prev {
  right:50%;
  margin-right:-260px;
  background:url(../images/main/controls_arw.png) no-repeat;
}
.bx-wrapper .bx-next {
  right:50%;
  margin-right:-300px;
  background:url(../images/main/controls_arw.png) no-repeat;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -100px;
  outline: 0;
  width: 32px;
  height: 43px;
  text-indent: -9999px;
  z-index: 70;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
.bx-controls{position: absolute; bottom: -10px; width: 100%; background: #2c5352; padding: 10px 0;}

/* main */
.sectionText{ position: absolute; top:15%; width: 100%; z-index: 2; text-align: center;}
.sectionText h1{ color: #fff; font-size: 24px; font-family: 'Noto Sans KR';
-webkit-animation: slide-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s both;
	        animation: slide-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s both;
/*text-shadow: 5px 5px 5px rgba(0,0,0,0.8);*/
}
.sectionText h4{ color: #fff; font-size: 26px;
-webkit-animation: slide-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s both;
	        animation: slide-right 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s both;
/*text-shadow: 5px 5px 5px rgba(0,0,0,0.8);*/font-family: 'Noto Serif KR'; letter-spacing: 5px; font-weight: 600; margin-bottom: 40px;
}
.text-group{padding-top: 15px;}
.text-bold{font-size: 32px; font-weight: 600; letter-spacing: 5px;}
.fadeUp{
	-webkit-animation: fadeUp 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: fadeUp 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.fadeDown{
	-webkit-animation: fadeDown 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: fadeDown 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.slideLeft{
	-webkit-animation: slide-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes zoomin {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
  }
}

.main-content-wrap{width: 100%; margin: 0 auto; text-align: center; position: absolute; bottom: 10px; z-index: 2;}
.main-content-wrap a{width: 88px; height: 88px; border-radius: 10px; background: rgba(0,0,0,0.1); text-align: center; display: inline-block; padding: 10px; color: #fff; font-size: 0.875em; margin-right: 10px; margin-bottom: 10px;}
.main-content-wrap a img{display: block; margin: 0 auto; padding-bottom: 10px;}

/* main slide controls */
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper2 .bx-prev:hover,
.bx-wrapper2 .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus{background-position: 0 0;}
.bx-wrapper2 .bx-controls-direction a {
	position: absolute;
	top: 100%;
	outline: 0;
	width: 63px;
	height:63px;
	text-indent: -9999px;
	z-index: 70;
  left: 50%;
}
.bx-wrapper2 .bx-prev {
	/* left:360px; */
	background:url(/images/main/controls_arwL.svg) no-repeat;
	background-size: 32px 32px;
  margin-left: -50%;
}
.bx-wrapper2 .bx-next {
	/* right:360px; */
	background:url(/images/main/controls_arwR.svg) no-repeat;
	background-size: 32px 32px;
  margin-left: 42%;
}
.bx-wrapper2 .bx-controls-direction a.disabled { display: none; }
.bx-wrapper2 h3{position: absolute; top: 90%; border-radius: 30px; padding: 10px 30px; margin: 0 20px; background-color: #2a90d8; color: #fff; text-align: center; font-size: 20px;} 